<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c341e0988d244a120cd167fb0bab5c27">
  <dict>
    <!--2023-09-05 14:39:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
